.loan-summary-card-container {
  display: flex;
  flex-direction: column;
  padding: 16px;
  border-radius: 10px !important;
  height: inherit;
  width: inherit;
}


#loan-summary-header {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

.loan-summary-title {
font-weight: 400;
font-size: 1.5em;
margin: 0;
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 24px;
letter-spacing: 0.18px;
}

#loan-summary-line {
background: rgba(33, 33, 33, 0.08);
margin-left: 15px;
margin-right: 15px;
opacity: 0.1;
position: relative;
}